* {
  box-sizing: border-box;
}

body {
  overflow: unset;
  background-color: white;
}

.wrapper {
  position: relative;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  min-width: 320px;
}

#main-content {
  width: 100%;
  padding: 0;
  position: relative;
  overflow: hidden;
}

.container{
  margin: 0 auto;
  max-width: 1440px;
  position: relative;
}

.info{
  width: 100%;
  align-items: center;
  background: #000;
  margin-top: -100px;
}

.main-title {
  padding: 0;
  position: relative;
  font-size: 20px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  max-width: 1440px;
  margin: auto;
  min-height: 70vh;
}

.main-title div{
  width:20%;
}

.main-title .title-1{
  width:70%
} 

.main-title .title-1 {
  max-width: 1440px;
  text-align: left;
  line-height: 4rem;
  color: #fff;
  font-size: 3rem;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
}

.nav .search {
  min-height: 50px;
  background: #FFFFFF;
  width: 100%;
  display: flex;
  background-color: #343434;
}

.stories-wrapper {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin-top: 0; }
  .stories-wrapper.block1 {
    margin-top: 100px; }
  .stories-wrapper.block2 {
    padding-top: 100px; }
  .stories-wrapper .container1 {
    padding: 0 0 50px 0;
    max-width: 1440px;
    height: 100%;
    margin-bottom: 70px; }
    .stories-wrapper .container1 .story-wrapper {
      display: flex;
      margin: auto;
      position: relative;
      width: 100%;
      height: auto; }
      .stories-wrapper .container1 .story-wrapper .sideleft {
        padding: 65px 0 24px;
        width: 83.3%;
        height: 100%;
        z-index: -1;
        /* border: 1px solid #D8D8D8;
        box-shadow: rgba(2, 1, 1, 0.05) 0 2px 20px 0; */
        transform: translate(0px, 30px); }
        .stories-wrapper .container1 .story-wrapper .sideleft .copy {
          width: 60%;
          padding-left: 12.8%; }
          .stories-wrapper .container1 .story-wrapper .sideleft .copy p {
            font-size: 18px;
            line-height: 1.33333; }
          .stories-wrapper .container1 .story-wrapper .sideleft .copy .quote {
            position: relative;
            opacity: 0;
            transform: translate(0px, -20px); }
            .stories-wrapper .container1 .story-wrapper .sideleft .copy .quote p {
              font-style: normal;
              padding: 0 0 16px 18%;
              color: #343434;
              font-style: italic; }
        .stories-wrapper .container1 .story-wrapper .sideleft .associate {
          position: relative;
          display: flex;
          align-content: center;
          align-items: center;
          height: 80px;
          margin: 10px auto 10px 4.15%; }
          .stories-wrapper .container1 .story-wrapper .sideleft .associate img {
            top: 0;
            opacity: 0;
            transform: translate(0px, -20px); }
          .stories-wrapper .container1 .story-wrapper .sideleft .associate .associate_des {
            margin-left: 10px;
            opacity: 0;
            transform: translate(0px, -20px); }
            .stories-wrapper .container1 .story-wrapper .sideleft .associate .associate_des p {
              font-size: 16px; }
      .stories-wrapper .container1 .story-wrapper.active .quote {
        opacity: 1 !important;
        transform: none !important;
        visibility: visible !important; }
      .stories-wrapper .container1 .story-wrapper.active .associate img {
        opacity: 1 !important;
        transform: none !important;
        visibility: visible !important; }
      .stories-wrapper .container1 .story-wrapper.active .associate_des {
        opacity: 1 !important;
        transform: none !important;
        visibility: visible !important; }
    .stories-wrapper .container1 .sideright {
      margin-right: 4.2%;
      transform: translate(0px, 25px);
      width: calc(41.2% - 25px);
      display: flex;
      position: absolute;
      height: 341px;
      right: 0;
      bottom: 0;
      top: auto;
      overflow: hidden;
      box-shadow: rgba(2, 1, 1, 0.3) 0 2px 20px 0; }
      .stories-wrapper .container1 .sideright .slick {
        width: 100%;
        z-index: 10; }
        .stories-wrapper .container1 .sideright .slick img {
          -o-object-fit: cover;
          object-fit: cover;
          width: 100%;
          height: 100%; }
      .stories-wrapper .container1 .sideright .square {
        width: 100%;
        height: calc(21vw * 1.52);
        max-height: 450px;
        position: absolute;
        top: 125px;
        background: #CC0000;
        margin: auto auto 0 -20px;
        box-shadow: rgba(2, 1, 1, 0.3) 0 2px 20px 0; }
  .stories-wrapper .container1.reverse .story-wrapper {
    justify-content: flex-start;
    transform: none !important; }
    .stories-wrapper .container1.reverse .story-wrapper .sideleft .copy {
      margin: 0 0 0 auto;
      padding: 0 8.1% 0 4.8%; }
      .stories-wrapper .container1.reverse .story-wrapper .sideleft .copy .quote p {
        padding: 0 0 16px 0; }
        .stories-wrapper .container1.reverse .story-wrapper .sideleft .copy .quote p:after {
          left: -90px; }
    .stories-wrapper .container1.reverse .story-wrapper .sideleft {
      margin-left: auto; }
    .stories-wrapper .container1.reverse .story-wrapper .sideright {
      margin: 0 0 0 4.2%;
      left: 0;
      right: auto; }
      .stories-wrapper .container1.reverse .story-wrapper .sideright img {
        object-fit: cover;
        height: 100%; }
  .stories-wrapper .container1.full-story .sideleft {
    margin: auto; }
    .stories-wrapper .container1.full-story .sideleft .copy {
      width: 90%; }
      .stories-wrapper .container1.full-story .sideleft .copy .quote p {
        padding-left: 11%; }
  @media (max-width: 1023px) {
    .stories-wrapper {
      margin: 0 auto; }
      .stories-wrapper.block1 {
        margin-top: 0; }
      .stories-wrapper.block2 {
        padding-top: 0; }
      .stories-wrapper .container1 {
        margin: 0 0 50px;
        padding: 0;
        max-width: none;
        display: block; }
        .stories-wrapper .container1 .story-wrapper {
          flex-direction: column-reverse;
          min-width: auto;
          min-height: auto;
          background-color: #fff;
          border: 1px solid #D8D8D8; }
          .stories-wrapper .container1 .story-wrapper .sideleft {
            width: 100%;
            padding: 21px 24px;
            height: 100%;
            position: relative;
            border: none;
            z-index: 0;
            min-height: auto;
            box-shadow: none !important;
            transform: none !important; }
            .stories-wrapper .container1 .story-wrapper .sideleft .copy {
              width: 100%;
              padding: 0; }
              .stories-wrapper .container1 .story-wrapper .sideleft .copy .quote {
                opacity: 1 !important;
                transform: none !important;
                visibility: visible !important; }
              .stories-wrapper .container1 .story-wrapper .sideleft .copy .quote p {
                padding: 50px 0 30px 50px;
                font-size: 16px; }
                .stories-wrapper .container1 .story-wrapper .sideleft .copy .quote p::after {
                  left: -5px;
                  top: -30px;
                  font-size: 140px; }
              .stories-wrapper .container1 .story-wrapper .sideleft .copy .associate {
                margin: 0 0 10px; }
              .stories-wrapper .container1 .story-wrapper .sideleft .copy .associate img {
                opacity: 1 !important;
                transform: none !important;
                visibility: visible !important; }
              .stories-wrapper .container1 .story-wrapper .sideleft .copy .associate_des {
                transform: none !important;
                visibility: visible !important;
                opacity: 1 !important; }
          .stories-wrapper .container1 .story-wrapper .sideright {
            width: 100%;
            margin: 0;
            position: relative;
            transform: none !important;
            box-shadow: none !important; }
            .stories-wrapper .container1 .story-wrapper .sideright .slick {
              top: 0;
              max-height: none;
              box-shadow: none; }
            .stories-wrapper .container1 .story-wrapper .sideright img {
              filter: blur(0) !important;
              height: 100%; }
              .stories-wrapper .container1 .story-wrapper .sideright img:nth-child(2) {
                display: none; }
        .stories-wrapper .container1:last-child {
          margin: 0; }
      .stories-wrapper .container1.reverse .story-wrapper .sideleft {
        width: 100%;
        padding: 21px 24px;
        position: relative; }
        .stories-wrapper .container1.reverse .story-wrapper .sideleft .copy {
          width: 100%;
          padding: 0; }
          .stories-wrapper .container1.reverse .story-wrapper .sideleft .copy .quote p {
            padding: 50px 0 30px 50px;
            font-size: 16px; }
            .stories-wrapper .container1.reverse .story-wrapper .sideleft .copy .quote p::after {
              left: -5px;
              top: -30px;
              font-size: 140px; }
        .stories-wrapper .container1.reverse .story-wrapper .sideleft .associate {
          margin: 0 0 10px; }
      .stories-wrapper .container1.reverse .story-wrapper .sideright {
        margin: 0; } }

.stories-wrapper .container1 .story-wrapper .sideleft .associate img{
  max-height: 50px;
}

.stories-wrapper .container1 .story-wrapper .sideleft .associate{
  align-items: unset;
}
.stories-wrapper .container1 .story-wrapper .sideleft .copy .quote p{
  padding-left: 4.5%;
}

.stories-wrapper .container1 .story-wrapper .sideleft .associate .associate_des{
  margin-left: 25px;
}

.stories-wrapper .container1 .story-wrapper .sideleft .associate .associate_des p{
  color: #666;
  line-height: normal;
  margin-top: 8px;
}

.stories-wrapper .container1 .slick img{
  transition: all .5s ease-in-out!important;
}
.stories-wrapper .container1 .staples, .stories-wrapper .container1 .contra{
  box-shadow: none;
  overflow: unset;
  height: auto;
}
.stories-wrapper .container1 .sideright:hover .slick img, .stories-wrapper .container1 .sideleft:hover .slick img{
  transform: scale(1.1);
}
.stories-wrapper .container1 .story-wrapper .sideleft{
  padding: 25px 0 24px;
}
.stories-wrapper.block1 {
  margin-top: 150px; 
}

video {
  background: url(http://www.michgh.com/images/lorantweb.png) no-repeat;
}

.main{
    overflow: hidden;
    position: relative;
    background-color: #000;
}

.text-on-top{
  position: absolute;
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-content: center;
  height: 100%;
  flex-direction: column;
  /* text-align: center; */
  color: white;
  z-index: 1;
}

.text-on-top .text-wrapper{
  width: 30%;
  margin: auto;
  text-align: left;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif;
  -webkit-font-smoothing: antialiased;
  border-left: solid 1px white;
  padding: 0.5rem 2rem;
}
.text-on-top p {
  margin: 0;
  font-size: 4rem;
}

.text-on-top .say-hi{
  margin-top: 40px;
  font-size: 2.5rem;
}

.text-on-top .text-wrapper span{
  font-size: 6rem;
  font-weight: bolder;
}

.text-on-top .text-wrapper a{
  font-size: 1.5rem;
  letter-spacing: 0.1rem;
  color: white;
}
.text-on-top .text-wrapper .resume{
  margin: 16px 0 0;
}

.text-on-top .text-wrapper .resume a{
  font: 1.2em/1 "Roboto", sans-serif;
  letter-spacing: .3em;
  line-height: 0;
  font-weight: bolder;
}

.type {
  align-content: center;
  display: grid;
  height: calc(100vmax - 300px);
  justify-content: center;
  margin-top: -50vmax;
  text-align: center;
  text-transform: uppercase;
  top: 50%;
  width: 100vmax;
  will-change: transform;
}

.type__line {
  -webkit-touch-callout: none;
  font-family: quiche-sans,sans-serif;
  font-size: 20vh;
  font-size: clamp(7rem,18.75vh,15rem);
  font-weight: 700;
  line-height: .75;
  opacity: 0.03;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  will-change: transform,opacity;
  color: white;
}

@media (max-width: 1023px){
  .stories-wrapper .container1 .story-wrapper {
   border: none; 
  }
}

@media (max-width: 430px) {
  .info{
    margin-top: -300px;
  }
  .stories-wrapper.block1{
    margin: 100px 0 50px;
  }

  .main-title div{
    width: 35%;
    margin-bottom: 30px;
  }

  .main-title{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100%;
    padding: 200px 0 100px;
  }

  .main-title .title-1{
    line-height: 2.5rem;
    width: 80%;
    font-size: 1.8rem;
  }

  .stories-wrapper .container1 .story-wrapper .sideleft .copy .associate {
    margin: 0 auto;
    padding: 20px 20px 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .stories-wrapper .container1 .story-wrapper .sideleft .associate img {
    max-height: 50px;
    height: 100%;
    width: auto;
  }

  .stories-wrapper .container1 .story-wrapper .sideleft .copy .quote p{
    padding: 0 20px !important;
  }

  .stories-wrapper .container1 .story-wrapper .sideleft{
    padding: 0 0 30px;
  }

  .stories-wrapper .container1.reverse .story-wrapper .sideleft{
    padding: 0 0 20px;
  }

  .stories-wrapper .container1 .story-wrapper .sideright{
    height: auto;
  }

  .stories-wrapper .container1 .sideright .slick img{
    height: auto;
  }

  .slick{
    margin: 0 auto;
    padding: 0 20px;
  }

  video{
    width: 100%;
    margin-bottom: 20px;
  }

  .main{
    height: 100vh;
  }

  .text-on-top .text-wrapper {
    width: calc(100% - 40px);
  }

  .text-on-top p {
    font-size: 2rem;
  }
  
  .text-on-top .say-hi{
    font-size: 1rem;
  }
  
  .text-on-top .text-wrapper span{
    font-size: 3.3rem;
  }
  
  .text-on-top .text-wrapper a{
    font-size: 1.5rem;
    letter-spacing: 0.1rem;
  }

}

@keyframes typing {
  0.0000%,
  27.3488% {
    content: "";
  }
  1.1395%,
  26.2093% {
    content: "s";
  }
  2.2791%,
  25.0698% {
    content: "so";
  }
  3.4186%,
  23.9302% {
    content: "som";
  }
  4.5581%,
  22.7907% {
    content: "some";
  }
  5.6977%,
  21.6512% {
    content: "somet";
  }
  6.8372%,
  20.5116% {
    content: "someti";
  }
  7.9767%,
  19.3721% {
    content: "sometim";
  }
  9.1163%,
  18.2326% {
    content: "sometime";
  }
  10.2558%,
  17.0930% {
    content: "sometimes";
  }

  30.7674%,
  51.2791% {
    content: "";
  }
  31.9070%,
  50.1395% {
    content: ".";
  }
  33.0465%,
  49.0000% {
    content: "..";
  }
  34.1860%,
  47.8605% {
    content: "...";
  }
  /* 35.3256%,
  46.7209% {
    content: "o";
  }
  36.4651%,
  45.5814% {
    content: "or";
  }
  37.6047%,
  44.4419% {
    content: "";
  }

  54.6977%,
  75.2093% {
    content: "n";
  }
  55.8372%,
  74.0698% {
    content: "no";
  }
  56.9767%,
  72.9302% {
    content: "";
  }
  58.1163%,
  71.7907% {
    content: "";
  }
  59.2558%,
  70.6512% {
    content: "";
  }
  60.3953%,
  69.5116% {
    content: "";
  }
  61.5349%,
  68.3721% {
    content: "";
  }

  78.6279%,
  96.8605% {
    content: "";
  }
  79.7674%,
  95.7209% {
    content: "";
  }
  80.9070%,
  94.5814% {
    content: "";
  }
  82.0465%,
  93.4419% {
    content: "";
  }
  83.1860%,
  92.3023% {
    content: "";
  }
  84.3256%,
  91.1628% {
    content: "";
  } */
}

@keyframes blink {
  0%,
  100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

.typewriter {
  --caret: currentcolor;
}

.typewriter::before {
  content: "";
  animation: typing 13.5s infinite;
}

.typewriter::after {
  content: "";
  border-right: 10px solid var(--caret);
  animation: blink 0.5s linear infinite;
}

.typewriter.thick::after {
  border-right: 10px solid var(--caret);
}

.typewriter.nocaret::after {
  border-right: 0;
}

@media (prefers-reduced-motion) {
  .typewriter::after {
    animation: none;
  }

  @keyframes sequencePopup {
    0%,
    100% {
      content: "sometimes";
    }
    /* 35% {
      content: "or";
    }
    45%{
      content: "no";
    }
    50% {
      content: "";
    }
    75% {
      content: "";
    } */
  }

  .typewriter::before {
    content: "developer";
    animation: sequencePopup 12s linear infinite;
  }
}